#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jan 11 10:36:17 ICT 2021
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1610336177195
